MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000243WebSolarLogBackendpublic2014-03-25 21:332014-03-27 10:15
Reportermfrijmann 
Assigned Tomfrijmann 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000243: Let the user change cacheAddon requeue interval
DescriptionLet the user change cacheAddon requeue interval
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000418)
Paolo (reporter)
2014-03-27 00:06

Is it possible to stop cache updates when there's only 1 solar devices in wsl and this device is off during night?

If I correctly understood, cached values should changes only at midnight and they could restart updating normally at sunrise using requeue period.

More, why update weekly, montly and year in every cache "cycle" instead of updating them only 1 time at midnight?
(0000419)
mfrijmann (administrator)
2014-03-27 07:28

Add slider and input field to Admin::Advanced.
Users can now set the interval from 60-600 sec.

- Issue History
Date Modified Username Field Change
2014-03-25 21:33 mfrijmann New Issue
2014-03-25 21:33 mfrijmann Status new => assigned
2014-03-25 21:33 mfrijmann Assigned To => mfrijmann
2014-03-25 21:45 Changeset attached => SourceForge trunk r1817
2014-03-25 21:45 Changeset attached => SourceForge trunk r1818
2014-03-26 20:30 Changeset attached => SourceForge trunk r1819
2014-03-27 00:06 Paolo Note Added: 0000418
2014-03-27 07:28 mfrijmann Note Added: 0000419
2014-03-27 07:28 mfrijmann Status assigned => resolved
2014-03-27 07:28 mfrijmann Fixed in Version => Release 1.1.0
2014-03-27 07:28 mfrijmann Resolution open => fixed
2014-03-27 10:15 Changeset attached => SourceForge trunk r1820


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker